/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.2
*/

@import url("../flatsome/css/foundation.css?v=2.2");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

/*
Theme Name: Flatsome
Theme URI: http://flatsome.uxthemes.com/
Author: UX-Themes
Author URI: http://www.uxthemes.com/
Description: Flat Responsive WooCommerce theme
Version: 2.0.5
License:
License URI:

*/

/*************** ADD CUSTOM CSS HERE  ***************/

#mailchimp_woocommerce_newsletter, label[for="mailchimp_woocommerce_newsletter"] {
	display: none !important;
}

.comment-text .review-rating {
	font-size: 24px;
	margin-right: 10px;
	position: relative;
	top: -4px;
	height: 5px;
	color: #f7d600;
}

.woocommerce-result-count {
	display: none !important;
}

.woocommerce-ordering {
	display: none !important;
}

#main {
	margin-top: 40px;
}

.product-info .woocommerce-breadcrumb {
	display: none !important;
}

.product-info .woocommerce-product-rating {
	display: none !important;
}

li.product-small .callout {
	display: none !important;
}

/* Review Breakdown Bars */

.review_breakdown {
	background: #ffffff;
	border: 1px solid #eeeeee;
	padding: 20px;
	width: 50%;
	margin-bottom: 40px;
	margin-right: 20px;
	float: left;
}

.review_breakdown .review_bar {
	clear: both;
	margin-top: 5px;
	line-height: 24px;
	font-size: 14px;
}

.review_breakdown .star_label {
	float: left;
	width: 110px;
	color: #f7d600;
	font-size: 18px;
}

.review_bar_outer {
	width: 200px;
	height: 24px;
	background: #cccccc;
	float: left;
	margin-right: 20px;
}

.review_bar_inner {
	height: 24px;
	background: #d64577;
}


.review-star-rating {
	color: #ffc000;
	font-size: 24px;
}

.review-star-rating .review_count {
	color: #607D8B;
    font-size: 12px;
    position: relative;
    top: -5px;
}

ol.commentlist {
	clear: both;
}

/* Xmas Delivery Banner */

.xmas-delivery-banner {
	background: red;
	color: white;
	text-align: center;
	height: 50px;
	line-height: 50px;
}

.xmas-delivery-banner a {
	color: white;
	text-decoration: underline;
	font-weight: bold;
}

.pa-usp {float: left; margin-bottom: 30px;}
.pa-usp i {color: rgb(96, 136, 96); float: left;}
.pa-usp div {padding-left: 15px;}
.pa-usp ul li {text-align: left; float: left; width: 33%; list-style: none; font-size: 11px;}
.pa-usp ul li.last {border-right: none;}
.pa-usp ul {margin-bottom: 0;margin-top: 0;}


.my-account .account-user {
	display: none;
}

.checkout-button {
	margin-bottom: 5px !important;
}
#71f0a7
.cart-poaa {
	font-size: 11px;
	text-align: center;
	color: #aaa;
	font-style: italic;
}

.cart-wrapper .wccc-content-block .slider .product-small {width: 150px !important;}
.cart-wrapper .wccc-content-block .sliderControlls {display: none;}

.gift-certificate-show-form label {display: inline;}

.checkout-breadcrumb {margin-bottom: 30px;}

.out-of-stock {font-weight: normal !important;}

.woocommerce-message {text-align: center; padding-right: 0px !important;}

.footer-email {background: #f5f5f5;}

.checkout-breadcrumb h1 {margin-bottom: 0px;}

.smart_offer_checkout {border-radius: 5px; text-align:center; padding: 20px; border: 3px dashed #8db4d4; background: #ebf4fb;}
.smart_offer_checkout p {margin: 0px; font-size: 18px;}
.smart_offer_checkout a {text-decoration: underline;}
.smart_offer_checkout a.last {border-right: none;}
.smart_offer_checkout a.smart_offer_button {
	margin-top: 21px;
	font-weight: bold;
	background: none repeat scroll 0% 0% green;
	padding: 5px 20px;
	border-radius: 10px;
	color: white;
	position: relative;
	top: 11px;
}

.zoom-button {bottom: auto !important; top: 30px !important; left: auto !important; right: 30px !important;}

#masthead .header-container {padding-left: 10px !important;}


#site-navigation li a {font-size: 14px !important; margin-left: 15px !important;}
.wf-loading {visibility: hidden;}
.wf-active {visibility: visible;}



.page-checkout .woocommerce-cart-notice {display: none !important;}

#facebook .pluginConnectTextDark {line-height: 20px !important;}

.wpop-tab {visibility: hidden;}

.out-of-stock {color: red !important; font-weight: bold;}

.entry-content ol {margin-left: 0px !important;}

.cart-wrapper .woocommerce-cart-notice-deadline {display: none !important;}

.embed-container {float: left; width: 275px; height: 375px; position: relative; padding-top: 30px; overflow: hidden;}
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 275px; height: 375px; }
.sNameLink {font-size: 13px !important;}

.purchase-area .wccc-content-block .woocommerce-cart-notice {background: none !important; padding: 0px !important; margin: 0px !important;}

.purchase-area .wccc-content-block .woocommerce-cart-notice p {margin-bottom: 0px !important;}

#comments .children .review-item {background: #fffcc7 !important;}

.cart_item .product-price ins {text-decoration: none !important; background: #fffcc7 !important;}

.review-summary {text-align: center;}
.review-summary a {font-size: 12px;color: #0b85ef;font-style: italic;text-decoration: underline;left: 0px;position: relative; top: -20px;}


.review-summary .star-rating {
	text-align: center;
	font-size: 24px;
	left: 50%;
	margin-left: -60px;
}

#reviews h2 {
	font-size: 36px;
	text-align: center;
}

.featured_reviews_section {
	margin-bottom: 25px;
	background: #FFFEEF;
	border-top: 2px solid #F7F4C3;
	border-bottom: 2px solid #F7F4C3;
}

.featured_reviews_section h2 {
	text-align: left;
	margin-top: 20px;
	text-align: center;
}

.featured_reviews_section .star-rating {
	font-size: 20px !important;
}

.featured_reviews_section .reviews-subheading {
	text-align: center !important;
}

.featured_reviews_section .review_request {
	text-align: center !important;
}

/*Review Pagination*/

#reviews .woocommerce-pagination {
	text-align: center;
}

#reviews .pagination-centered ul>li {
	display : inline-block;
}

#reviews .pagination-centered {
	border-top: 0px;
	text-align: center;
}

#reviews .pagination-centered .read-more {
	font-weight: bold;
}

#reviews .pagination-centered .page-numbers {
	margin: 0 auto;
}

#reviews .woocommerce-pagination ul li {
	padding: 10px;
}

#reviews .woocommerce-pagination ul li .dots {
	background-color: transparent;
    color: #d3135a;
}

#reviews ul.page-numbers a, #reviews .page-numbers li > span {
	border: none;
	color: #d3135a;
	padding: 10px 13px;
	font-weight: bold;
}

#reviews ul.page-numbers span.current {
	background: #d3135a;
	color: #ffffff;
}


.social-icons {margin-bottom: 10px !important;}

.ux_banner .text-left {bottom: 33% !important;}

. payment_method_iwc_payment_express fieldset {margin-top: 0px;}
.payment_method_iwc_payment_express .woocommerce-cc-month {width: 85px !important;}
.payment_method_iwc_payment_express .woocommerce-cc-year {width: 85px !important;}
ul.payment_methods li label {margin-left: 0px !important;}

.woocommerce-cart .entry-title {text-align: left;}

#top-bar .right-text {padding: 14px 0px !important}

#logo a {
	padding-top: 0px;
}

#masthead .left-links > ul {
	padding-top: 0px;
}

#masthead .right-links > ul {
	padding-top: 0px;
}

.pb {
	background: #d64577; /* Old browsers */
	margin-bottom: 20px;
	padding-bottom: 0px !important;
}

.pb .row {
    text-align: center;
    padding: 10px 0px 10px 0px;
}

.pb .row {text-align: center; padding: 20px 0px;}
.pb .row li {list-style: none; float: left; padding: 0px 30px 0px 30px; text-align: center; width: 33%;}
.pb .row li a {font-weight: bold; color: #ffffff; border-bottom: 1px dotted #fff; text-transform: uppercase;}
.pb .row li p {color: #ffffff; font-size: 12px; font-style: italic; margin-top: 10px; margin-bottom: 0px; line-height: 8px;}

.pb .row li.first {text-align: left !important; padding-left: 10px !important;}
.pb .row li.third {text-align: right !important; padding-right: 10px !important;}

.fancy-product .product-info {width: 100%;}
.fancy-product .product-gallery {margin-top: 20px; width: 100%;}
.fancy-product .product-gallery h1 {margin-bottom: 20px;}
.fancy-product .fpd-container {margin-right: 0px;}

.wholesale .price del {display: none;}
.cart_table_item .product-price del {display: none;}
.cart_table_item .product-price ins {text-decoration: none;}
.woocommerce-cart-notice {background: #fdfdfd;padding: 20px;width: 100%;border: 1px solid #f5f5f5;border-radius: 3px;text-align: center;margin-bottom: 30px;}
.cart_totals p small {display: none;}

.quick-view {display: none;}
.product-small .category {display: none;}
.tx-div {display: none;}
.product_meta {display: none;}
.large-3 {width: 24%;}
.wide-nav .header-nav > li {line-height: 31px;}
.breadcrumb-row {display: none;}
h4.breadcrumb {display: none;}
.label {font-weight: bold;}
.availability {position: relative; top: -8px; margin-bottom: 20px; text-align: center; font-style: italic; font-size: 14px; color: #555; border-bottom: 1px solid #ddd; padding-bottom: 7px;}


body, p{font-family: "museo-slab", sans-serif !important; font-weight: 300; color: #3d3d3d;}
h1, h2, h3, h5 {font-family: "museo-slab", sans-serif !important; text-transform: uppercase !important; color: #333333; letter-spacing: -2px; font-weight: 900;}
h1 {font-size: 40px;}
.single-product h1.entry-title {font-size: 68px; line-height: 68px; text-align: center; color: #333333; letter-spacing: -2px; font-weight: 900; margin-bottom: 20px;}
.product-small p {color: #0b85ef;}
.product-small .name {font-size: 16px;height: 40px;max-height: 40px;overflow: hidden;}

.thankyou .large-6 {width: 100%;}
ul.order_details {margin-left: 50px;}

.wide-nav .header-nav a.nav-top-link {padding-right: 60px;}
ul.top-bar-nav .nav-dropdown ul li {width: 175px;}
.top-divider {border: none;}
.product-info .quantity {display: none;}
.product-page-aside {display: none !important;}
.product-info {width: 50%;}
.purchase-area {clear: both; text-align: center; background: #f5f5f5; border-radius: 3px; padding: 20px; margin-top: 20px;}
.purchase-area .cart {text-align: center;}
.purchase-area .addtocart-poaa {text-align: center; font-size: 11px; font-style: italic; color: #3d3d3d;}
.single_add_to_cart_button {margin-bottom: 5px; padding: 15px 70px 15px 70px;}
.social-icons {text-align: center;}

.scroll-to-reviews {display: none;}
.short-description {clear: both;}
.woocommerce-review-link {position: relative; top: 6px;}
.review-item .avatar {display: none;}
.review-item {padding-left: 0px;}
#reviews p.meta {clear: both; display: block;}
.reviewcount {position: relative; left: 135px; font-size: 14px; top: 4px;}

li.product-small .star-rating {
	font-size: 100% !important;
}

.burn-time {float: left; margin-right: 50px;}
.scent-family {float: left;}

.product-page-sections .additional_information {display: none;}
.verified {color: green;font-weight: bold;text-transform: uppercase;font-size: 11px;font-style: normal;}

#comments {width: 100%;}
#comments .comment {width: 100%;}
#comments .review-item .description {padding-right: 0px;}
#add_review {float: left; width: 100%; margin-bottom: 40px;}

.icon-angle-left, .icon-angle-right, .icon-angle-up, .icon-angle-down, .icon-twitter, .icon-heart, .icon-envelop, .icon-tag, .icon-star, .icon-star-2, .icon-star-3, .icon-facebook, .icon-feed, .icon-close, .icon-checkmark, .icon-menu, .icon-plus, .icon-minus, .icon-instagram, .icon-google-plus, .icon-pinterest, .icon-search, .icon-skype, .icon-dribbble, .icon-users, .icon-certificate, .icon-expand, .icon-linkedin, .icon-map-pin-fill, .icon-pen-alt-fill, .icon-youtube, .icon-flickr, .icon-clock {font-family: icomoon !important;}

#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
height: 150px !important;
}

/*Checkout*/

.wc-credit-card-form-card-number, .wc-credit-card-form-card-number:focus, .wc-credit-card-form-card-number.unknown, .wc-credit-card-form-card-number.unknown:focus {
	background-image: url('/wp-content/themes/flatsome-child/images/blank-credit-card.png') !important;
	background-position:  right -3px !important;
	background-repeat: no-repeat !important;
  background-origin: content-box !important;
}

.wc-credit-card-form-card-number.visa, .wc-credit-card-form-card-number.visa:focus {
	background-image: url('/wp-content/themes/flatsome-child/images/visa-credit-card.png') !important;
	background-position:  right -3px;
	background-repeat: no-repeat;
	background-origin: content-box;
}

.wc-credit-card-form-card-number.mastercard, .wc-credit-card-form-card-number.mastercard:focus {
	background-image: url('/wp-content/themes/flatsome-child/images/mastercard-credit-card.png') !important;
	background-position:  right -3px;
	background-repeat: no-repeat;
	background-origin: content-box;
}

.payment_box fieldset {
	border: 0px;
	padding: 0px;
}

.payment_box label {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 600;
}

.checkout-group abbr, .payment_box .required {
	color: #d64577;
	border: 0px;
}

.payment_box .form-row-first {
	float: left;
}

.payment_box .form-row-last {
	float: left;
}

.cart_totals .shipping .delivery-heading, #order_review .shipping .delivery-heading {
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0px;
	display: block !important;
	margin-top: 10px;
}

.cart_totals .shipping td, #order_review .shipping td {
	text-align: left;
	padding-left: 0px;
}

.cart_totals .shipping #shipping_method {
	padding-top: 10px;
}

.cart_totals .shipping #shipping_method label, #order_review .shipping #shipping_method label {
	font-size: 1em;
}

.cart_totals .shipping #shipping_method label .amount, #order_review .shipping #shipping_method label .amount {
	font-weight: bold;
}

#order_review .shop_table thead th {
	width: 25% !important;
}

#payment .place-order {
	text-align: center;
}

.place_order_poaa {
	font-size: 14px;
	font-style: italic;
	color: #636363;
	text-align: center;
}

/*Buy Box*/

.buy-box {
	text-align: center;
	background: #ececec;
	padding: 20px;
	border: 1px solid #dadada;
	border-radius: 3px;
}

.buy-box .quantity {
	display: none !important;
}

.product-page .buy-box-availability {
	color: #d3135a;
	text-align: center;
	font-size: 13px;
	margin-bottom: 25px;
	line-height: 16px;
}

.buy-box .single_add_to_cart_button {
	letter-spacing: -1px;
	font-size: 26px;
	line-height: 26px;
	font-weight: bold;
	color: #ffffff;
	width: 263px;
	padding: 10px;
	height: 58px;
	border: 1px solid #4B9333;
	border-color: #4B9333;
	border-radius: 3px;
	cursor: pointer;
	position: relative;
	top: 5px;
	margin-bottom: 10px;
	background: #5fb640;
	background: -moz-linear-gradient(top, #5fb640 0%, #4b9333 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5fb640), color-stop(100%,#4b9333));
	background: -webkit-linear-gradient(top, #5fb640 0%,#4b9333 100%);
	background: -o-linear-gradient(top, #5fb640 0%,#4b9333 100%);
	background: -ms-linear-gradient(top, #5fb640 0%,#4b9333 100%);
	background: linear-gradient(to bottom, #5fb640 0%,#4b9333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5fb640', endColorstr='#4b9333',GradientType=0 );
}

.buy-box .button.secondary {
	border-color: #4B9333;
}

.buy-box .poaa {
	text-align: center;
	font-style: italic;
	color: #aaaaaa;
	font-size: 85%;
	margin-bottom: 10px;
}

.buy-box form.cart {
	margin-bottom: 0px;
}

.buy-box .woocommerce-cart-notice-deadline {
	padding: 0px;
}

.buy-box .dispatch-deadline {
	color: green;
	font-size: 14px;
	margin-bottom: 0px;
}

/*Section titles*/

h3.section-title {
	color: #624763;
	font-weight: 700;
	font-size: 24px;
}

h3.section-title.title_center span:after, h3.section-title.title_center span:before {
	border-bottom: 3px solid #d64577;
}

/*Footer*/

#footer_newsletter {
	text-align: center;
	clear: both;
	background: #d64577;
	padding: 40px 0px 20px 0px;
	border-top: 3px solid #b53763;
}

#footer_newsletter h3.section-title.title_center span:after, #footer_newsletter h3.section-title.title_center span:before {
	border-bottom: 3px solid #862747 !important;
}

#footer_newsletter h3 {
	font-size: 22px !important;
	color: #ffffff;
}

#footer_newsletter .button {
	background: #862747 !important;
	font-weight: bold;
}

/* Laybuy */

.buy-box .laybuy_addtocart_message {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0px;
    line-height: 18px;
}

.buy-box .laybuy_addtocart_message .laybuy-text {
	color: #333;
    letter-spacing: 2px;
    font-size: 14px;
    font-weight: normal;
}

#payment > ul > li.wc_payment_method.payment_method_laybuy > label > img {
	width: 100px !important;
    position: relative;
    left: -58px;
    background: white;
}


@media only screen and (max-width: 48em) {
/*************** ADD CUSTOM MOBILE CSS HERE  ***************/

/* 	Review Breakdown Bars */
	.review_breakdown {
		width: 100%;
	}
	
	.review_breakdown .review_bar_outer {
		width: 105px;
		margin-right: 10px;
	}
	
	.review_breakdown .star_label {
		width: 75px;
		font-size: 14px;
	}

.xmas-delivery-banner p {
	color: white;
	line-height: 50px;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: -1px;
}

.pb .row {padding: 10px 0px;}
.pb .row li.first {width: 100%; float: left; text-align: center !important; padding-right: 30px !important; padding-left: 30px !important;}
.pb .row li.second {display: none;}
.pb .row li.third {display: none;}
.pb .row li a {font-size: 16px !important;}

.product-page {
    padding-top: 10px;
}

.review-summary {
    margin-bottom: 20px;
}

.entry-title {font-size: 24px !important; line-height: 26px !important}
.product-info {width: 100% !important;}
.single_add_to_cart_button {padding-right: 30px !important; padding-left: 30px !important;}
.ux_banner .left h1 {font-size: 16px !important;}
.ux_banner .left h2 {font-size: 14px !important;}
.ux_banner .left h3 {font-size: 12px !important;}
.home-intro {display: none !important}

.pb .row li {width: 100% !important; padding: 0px !important}

.pb .row li.first {text-align: center !important; padding-left: 10px !important;}

}

/* ipad landscape fixes */

@media all and (device-width: 1024px) and (device-height: 768px) and (orientation: landscape) {

	.pb .row li {
		padding: 0px 10px !important;
	}

}

/* ipad portait fixes */

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {

	.columns.product-gallery, .product-info.columns, .product-page-aside.columns {
		width: 50% !important;
	}

	.pb .row li, .large-pb .small-12  {
		width: 50%;
		padding: 0px 25px;
	}

	.pb .row li.second, .large-pb .large-pb-second .column-inner p {
		text-align: right !important;
	}

  .large-pb .large-pb-second .column-inner h2 {
		text-align: right !important;
  }

	.pb .row li.third, .large-pb-third {
		display: none !important;
	}

}

@media only screen and (max-width: 320px) {
	/*************** iPhone 5 Fixes  ***************/
	
	.review_breakdown .review_bar {
		font-size: 12px;
		line-height: 18px;
	}
	
	.review_breakdown .review_bar_outer {
		width: 55px;
		height: 18px;
	}
	
	.review_breakdown .review_bar_inner {
		height: 18px;
	}
	
}